{
    "date.january": "January",
    "date.february": "February",
    "date.march": "March",
    "date.april": "April",
    "date.may": "May",
    "date.june": "June",
    "date.july": "July",
    "date.august": "August",
    "date.september": "September",
    "date.october": "October",
    "date.november": "November",
    "date.december": "December",
    "newsletter.from_time": " from ",
    "newsletter.to_time": " to ",
    "newsletter.at_time": " at ",
    "newsletter.subscription.newsletters.title": "Receive the newsletter",
    "newsletter.title": "Newsletter",
    "newsletter.sub_title": "What's new on the intranet?",
    "newsletter.welcome": "Hello,",
    "newsletter.news_title": "TOP NEWS",
    "newsletter.news_link": "See all news",
    "newsletter.see_all_news": "See all\n news",
    "newsletter.events_title": "UPCOMING EVENTS",
    "newsletter.events_link": "See all events",
    "newsletter.activities_title": "ACTIVITIES IN NUMBERS",
    "newsletter.see_all_events": "See all events",
    "newsletter.documents_title": "LATEST DOCUMENTS",
    "newsletter.see_all_documents": "See all documents",
    "newsletter.unsubscribe.warning": "This message was sent by :site. <a href=\":url\" target=\"_blank\">Log in</a> to <strong>unsubscribe</strong>",
    "newsletter.statistics_title": "ACTIVITIES IN NUMBERS",
    "newsletter.comments_statistic": "COMMENTS",
    "newsletter.likes_statistic": "LIKES",
    "newsletter.users_statistic": "USERS",
    "newsletter.contents_statistic": "ARTICLES",
    "newsletter.documents_link": "See all documents",
    "newsletter.news_statistics": "News",
    "newsletter.socials.tiktok_title": "TikTok",
    "newsletter.socials.facebook_title": "Facebook",
    "newsletter.socials.twitter_title": "X (Twitter)",
    "newsletter.socials.instagram_title": "Instagram",
    "newsletter.socials.linkedin_title": "Linkedin",
    "newsletter.socials.youtube_title": "Youtube",
    "newsletter.socials.yammer_title": "Yammer",
    "newsletter.contentsfieldset": "Contents",
    "newsletter.fieldsets.newsletter_roles": "Recipient roles",
    "newsletter.fields.roles": "Roles",
    "notifications.create.newsletters.sent.mail.subject": ":model.title",
    "newsletter.see_all_new_members": "See all movements",
    "newsletter.new_members_link": "See all movements",
    "newsletter.new_members_title": "NEW MEMBERS",
    "statistics.newsletters.cols.title": "Title",
    "statistics.newsletters.cols.sentDate": "Sent date",
    "statistics.newsletters.cols.sent": "Sent",
    "statistics.newsletters.cols.views": "Views",
    "statistics.newsletters.cols.clicks": "Clicks",
    "statistics.newsletters.cols.uniqueClicks": "Unique Clicks",
    "statistics.newsletters.cols.langcode": "Language Code",
    "statistics.views.cols.email": "Email",
    "statistics.views.cols.full_name": "Full name",
    "newsletter.job_offers_title": "JOB OFFERS",
    "newsletter.see_all_job_offers": "See all job offers"
}
